/* Global Settings
 *------------------------------------------------------------*/
* {
	outline: none;
}

body {
	color: #555;
	background-color: #f6f6f6;
	overflow-y: scroll;
}

body,
.btn,
.tab-content {
	font-size: 13px;
}

h1, h2, h3, h4, h5, h6, strong { font-weight: 700; }

body, input, textarea, select, p, button {
	font-family: 'Proxima Nova' !important;
}

input[type="text"], input[type="password"] {
	padding: 8px;
}

input[type="password"],
input.input-password {
    font-family: Arial !important; /*hack for IE7 font rendering bug*/
}

.customSelect {
	background: url('../img/icon-select-box.png') no-repeat 95% 50%;
    background-color: #FFF;
    border: 1px solid #CCCCCC;
	border-radius: 3px 3px 3px 3px;
    box-shadow: 0 -1px 3px rgba(0, 0, 0, 0.075) inset;
	color: #555555;
	display: inline-block;
    font-size: 14px;
    height: 20px;
    line-height: 20px;
    margin-bottom: 9px;
	padding: 8px;
	transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}

.form-horizontal .customSelect {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus,
.customSelectFocus {
	border-color: rgba(236, 168, 82, 0.8);
	outline: 0;
	outline: thin dotted \9;
	/* IE6-9 */
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(236, 168, 82, 0.6);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(236, 168, 82, 0.6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(236, 168, 82, 0.6);
}

.container {
	width: 1005px;
}


#container {
	background-color: #fff;
	border-top: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
	padding: 30px 0 30px;
}

a,
a:hover,
.breadcrumb a:hover,
.important {
	color: #f77815;
}

.light {
	color: #666;
}

.small {
	font-size: 14px;
}

.btn:hover {
	opacity: .7;
}

li {
	line-height: 18px;
}

.btn-group + .btn-group {
	margin-left: 0;
}

.nav-tabs > .active > a > [class^="icon-"],
.nav-tabs > .active > a > [class*=" icon-"],
.nav-pills > .active > a > [class^="icon-"],
.nav-pills > .active > a > [class*=" icon-"],
.nav-list > .active > a > [class^="icon-"],
.nav-list > .active > a > [class*=" icon-"],
.navbar-inverse .nav > .active > a > [class^="icon-"],
.navbar-inverse .nav > .active > a > [class*=" icon-"],
.dropdown-menu > li > a:hover > [class^="icon-"],
.dropdown-menu > li > a:hover > [class*=" icon-"],
.dropdown-menu > .active > a > [class^="icon-"],
.dropdown-menu > .active > a > [class*=" icon-"] {
	background-image: url('../img/glyphicons-halflings.png');
}

/* Header
 *------------------------------------------------------------*/
#header-top {
	background-color: #fff;
	border-bottom: 1px solid #e6e6e6;
	font-size: 13px;
}

#header-top .dropdown-menu {
	margin: 0;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-color: #e6e6e6;
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
}

#header-top .icon-country {
	margin-right: 5px;
}

#locale-widget > a {
	padding-bottom: 12px !important;
}

#locale-widget .dropdown-menu {
	width: 171px;
	padding: 0;
	margin: 0 0 0 -1px;
}

#locale-widget li {
	float: left;
	width: 85px;
	border-bottom: 1px solid #e6e6e6;
}

#locale-widget li:nth-child(odd) {
	border-right: 1px solid #e6e6e6;
}

#locale-widget li:last-child,
#locale-widget li:nth-last-child(2) {
	border-bottom: 0;
}

#locale-widget li:nth-last-child(2) {
	border-bottom-left-radius: 5px;
}

#locale-widget li:last-child {
	border-bottom-right-radius: 5px;
}

#locale-widget li a {
	color: #999;
	font-weight: 700;
	padding: 8px 0 8px 17px;
}

#locale-widget li a:hover {
	background-color: #eeeeee !important;
	color: #666666 !important;
}

#header .nav {
	margin: 0;
	border-left: 1px solid #e6e6e6;
	height: 46px;
}

#header .nav.main {
	float: left;
}

#header .nav.secondary {
	float: right;
}

#header-top .nav > li {
	float: left;
	border-right: 1px solid #e6e6e6;
}

#header .nav.secondary li > a {
	padding-bottom: 13px;	
}

#header .nav > li > a {
	padding: 14px 15px;
	color: #848484;
	font-weight: 700;
}

#header .nav > li a:hover {
	background-color: #F6F6F6;
	color: #666666;
}

#header .nav .dropdown-toggle .caret {
	margin-top: 8px;
	border-top-color: #666;
	border-bottom-color: #666;
}

#header .nav > .dropdown-toggle:hover > .caret {
	border-top-color: #666;
}

#header .secondary .badge {
	background-color: #dd4b39;
	padding: 0 4px 1px;
	margin-left: .3em;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	color: #fff;
}

#header .nav .dropdown {
	font-weight: 700; 
}

.icon-globe,
.icon-cart,
.icon-search {
	width: 21px;
	height: 21px;
	line-height: 21px;
	margin-top: -3px;
	font-size: 17px;
}

.icon-globe {
	background-position: 0 -168px;
}

.icon-cart {
	background-position: -31px -168px;
}

.icon-search {
	background-position: -62px -168px;
}

.icon-search.dark {
	background-position: -189px -185px;
}

#header > .container {
	padding: 35px 0 30px;
}

#logo,
#header-search input,
#header-search button {
	float: left;
}

#logo a {
	margin-top: 5px;
	display: block;
}

#logo a span {
	display: none;
}

#logo.large a {
	background: url('../img/logo-large.png');
	margin: 50px 0 50px 300px;
	width: 401px;
	height: 83px;
}

#logo.large a img {
	display: none;	
}

#header-search {
	float: right;
	margin:0;
}

#header-search input[type="text"] {
	height: 50px;
	padding: 0 15px;
	width: 432px;
	font-size: 18px;
	line-height: 50px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

#header-search button {
	background: #ffa404;
	border: 1px solid #ff8102;
	padding: 14px 35px;
	margin-left: .3em;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

#userbar {
	float: right;
}

#userbar.large {
	float: right;
	margin-top: 63px;
}

#userbar .nav {
	background: #fff;
	border-left: 0;
	height: 50px;
	margin: 0 0 0 25px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#userbar .nav li {
	float: left;
}

#userbar .nav li a {
	border: 1px solid #e6e6e6;
	border-right-width: 0;
	color: #555;
	font-size: 16px;
	padding: 15px;
}

#userbar li:first-child a {
	-webkit-border-radius: 3px 0 0 3px;
	-mox-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
}

#userbar li:last-child a {
	border-right-width: 1px !important;
	-webkit-border-radius: 0 3px 3px 0;
	-mox-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
}

#userbar li:last-child {
	border-right: 0;
}

/* Sidebar
 *------------------------------------------------------------*/
#sidebar {
	margin-left: 0;
	width: 230px;
}

#sidebar .well {
	position: relative;
	box-shadow: none;
	padding: 15px 0;
}

#sidebar h3 {
	padding-left: 15px;
	margin:0;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 30px;
	color: #444;
}

#sidebar .nav,
#sidebar .widget {
	border-top: 1px solid #e6e6e6;
	margin-top: 15px;
	padding-top: 10px;
}

#sidebar .widget h4 {
	margin-top: 10px;
}

#sidebar .nav.collapse {
	border-top: 0;
	margin-top: 0;
	padding-top: 0;
}

#sidebar .nav a {
	padding: 9px 17px 8px;
	color: #555;
}

#sidebar .nav a:hover {
	background-color: #f6f6f6;
	color: #555;
}

#sidebar .more {
	margin-top: 10px;
}

#sidebar .more li {
	padding: 14px 17px;
}

#sidebar .more a {
	display: inline;
	background: #f87a17;
	border: 1px solid #f77013;
	padding: 3px 8px 4px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-weight: 700;
	text-shadow: none;
	line-height: 13px;
	font-size: 13px;
	color: #fff !important;
}

#sidebar .more a:hover {
background: #f87a17;
	border: 1px solid #f77013;
	opacity: .7;
}
 .pagination li.active a:hover {
background: #f87a17;
	
	opacity: .7;
}

#sidebar .widget {
	padding: 10px 17px;
	color: #666;
}

#sidebar .widget p {
	line-height: 22px;
}

#sidebar .widget h4 {
	color: #444;
	margin-bottom: 10px;
	font-size: 16px;
}

/* Breadcrumbs
 *------------------------------------------------------------*/
.breadcrumb {
	background: transparent;
	border: 0;
	margin-top: 0;
	margin-bottom: 10px;
	padding: 0 0 10px;
	border-bottom: 1px solid #e6e6e6;
	font-size: 15px;
}

.breadcrumb a {
	color: #666;
}

.breadcrumb .divider {
	color: #aaa;	
}

.breadcrumb .active {
	color: #f87916;
	font-weight: 700;
}

.breadcrumb strong {
	color: #666;
	text-transform: uppercase;
}

.breadcrumb .highlight {
	color: #F87916;
}

/* Tooltips
 *------------------------------------------------------------*/
 
.tooltip.in {
  opacity: 1;
  filter: alpha(opacity=100);
}

.tooltip-inner {
	background: #444;
}


.tooltip.top .tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-top-color: #444;
  border-width: 5px 5px 0;
}
/* Content
 *------------------------------------------------------------*/
.filter-on {
	text-transform: uppercase;
	color: #666;
}

#content {
	margin-left: 30px;
	width: 745px;
}

#content.sidebar-right {
	margin: 0 30px 0 0;
}

/* Page Header/Footer
 *------------------------------------------------------------*/
#page-header {
	border-bottom: 1px solid #e6e6e6;
	margin-bottom: 30px;
}

#page-header-title {
	height: 38px;
	margin-bottom: 30px;
	width:100%;
}

#page-header-title h1 {
	margin: 0;
}

#page-header-title .view-all-link { color: #888; }

#page-header h1 {
	float: left;
	font-size: 25px;
	font-weight: normal;
	color: #444;
}

.icon-page-header {
	width: 20px;
	height: 20px;
	background-position: -170px -168px;
}

#page-header h1 .icon-page-header {
	margin: 8px 0 0 20px;
}

#page-header-info {
	float: left;
	margin: 12px 0 0 15px;
	font-size: 16px;
	font-weight: 700;
	color: #888;
}

.icon-arrow-circle-left {
	background-position: -169px -168px;
	height: 20px;
	line-height: 20px;
	width: 20px;
}

#page-header-info .icon-arrow-circle-left {
	margin-right: 30px;	
}

#page-rss {
	float: right;
	margin-top: 6px;
	padding: 3px 6px;
	border: 1px solid #e6e6e6;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 12px;
	color: #aaa;
}

#page-rss:hover {
	background-color: #f9f9f9;
}

.icon-page-rss {
	width: 13px;
	height: 13px;
	background-position: -190px -168px;
}

#page-rss .icon-page-rss {
	margin: 1px 2px 0 0;
}

#page-header-ad,
#page-footer-ad {
	clear: both;
	background: url('../img/page-header-ad-bg.png') right no-repeat;
	margin-bottom: 30px;
}

#page-header-controls {
	height: 40px;
	margin-bottom: 30px;
}

#page-header .btn-group {
	float: left;
	margin-right: 15px;
}

#page-header .btn-group .btn {
	background: none;
	border-color: #e6e6e6;
	box-shadow: none;
	font-weight: 700;
	padding: 10px 14px;
	text-shadow: none;
	color: #888;
}

#page-header .btn-group .btn:hover {
	background-color: #f9f9f9;
}

#page-header .btn-group.sort .btn.active {
	background-color: #f87916;
	border-color: #f4530a;
	color: #fff;
}

#page-header .btn-group.view .btn .icon-th-xlarge,
#page-header .btn-group.view .btn .icon-list-xlarge {
	background-position: -423px -168px;
	width: 16px;
	height: 16px;
}

#page-header .btn-group.view .btn.active .icon-th-xlarge {
	background-position: -440px -168px;
}

#page-header .btn-group.view .btn .icon-list-xlarge {
	background-position: -423px -185px;
}

#page-header .btn-group.view .btn.active .icon-list-xlarge {
	background-position: -440px -185px;
}

#page-header .btn-group.per-page .btn.active {
	color: #f87916;
}

#page-header .btn-group.per-page {
	margin-right:0;
}

#page-header .nav {
	float: right;
	margin-right: 0;
}

#page-header li,
#page-footer .pagination-controls li {
	float: left;
}

#page-header-controls li:last-child,
#page-footer .pagination-controls li:last-child {
	margin-left: 10px;
}

#page-footer .pagination-controls {
	float: right;
}

#full-width #page-title {
	border-bottom: 1px solid #e6e6e6;
	margin-bottom: 20px;
	padding-bottom: 20px;
	font-weight: normal;
	font-size: 25px;
	color: #444;
}

/* Footer
 *------------------------------------------------------------*/
#page-footer {
	border-top: 1px solid #e6e6e6;
	margin-top: 30px;
	padding-top: 30px;
}

.icon-last-updated {
	width: 19px;
	height: 19px;
	background-position: -151px -168px;
	color: #AAA;
	font-size:16px;
}

#footer {
	font-size: 14px;
}

#footer .span6 {
	margin: 0;
	padding: 20px 0 30px;
}

#footer .nav {
	padding: 0;
}

#footer .nav li {
	float: left;
	margin: 0 5px;
}

#footer .nav li.first {
	margin-left: 0;
}

#footer .nav li.last {
	margin-right: 0;
}

#footer a,
#footer .nav li,
#last-updated {
	background: none;
	color: #777;
}

#footer li.active {
	font-weight: bold;
}


#footer a:hover,
#footer .nav li.active a {
	color: #f87916;
}

#footer-quick-links {
	width: 544px;
}

#footer-quick-links ul {
	float: right;
}

#footer-quick-links a {
	font-weight: 700;
}

#last-updated {
	clear: both;
	margin-top: 40px;
}

#last-updated i {
	margin-right: 5px;
	margin-top: -1px;

}

#footer-social-sharing {
	clear: both;
	text-align: right;	
}

/* Bootstrap .well
 *------------------------------------------------------------*/
.well {
	background: #fff;
	border: 3px solid #e6e6e6;
}

/* Bootstrap .collapse()
 *------------------------------------------------------------*/
button.bootstrap-collapse {
	background: none;
	padding: 0;
	border: 0;
	position: absolute;
	top: 12px;
	right: 12px;
}

.icon-collapse,
.icon-collapsed {
	width: 29px;
	height: 29px;
}

.icon-collapse {
	background-position: -93px -168px;
}

.icon-collapsed {
	background-position: -122px -168px;
}

/* Bootstrap Pagination
 *------------------------------------------------------------*/
.icon-pagination-prev,
.icon-pagination-next {
	width: 40px;
	height: 40px;
}

.icon-pagination-prev {
	background-position: -262px -168px;
}

a .icon-pagination-prev:hover {
	background-position: -302px -168px;
}

.icon-pagination-next {
	background-position: -342px -168px;
}

a .icon-pagination-next:hover {
	background-position: -382px -168px;
}

span .icon-pagination-prev,
span .icon-pagination-next {
	opacity: .5;
}

.pagination ul {
	box-shadow: none;
}

.pagination li {
	float: left;
	margin-right: 10px;
}

.pagination li a {
	border: 1px solid #e6e6e6;
	-webkit-border-radius: 2px !important;
	-moz-border-radius: 2px !important;
	border-radius: 2px !important;
	line-height: 38px;
	font-size: 16px;
	font-weight: 700;
	color: #888;
}

.pagination li.active a {
	background-color: #f87916;
	border-color: #f4530a;
	color: #fff;
}
a .icon-pagination-prev:hover, a .icon-pagination-next:hover {

color: #FFF;
}

.icon-collapse, .icon-collapsed {
width: 29px;
height: 29px;
line-height: 29px;

border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
color: #aaa;
}

.ui-slider-handle {
z-index:1000;
}

.pagination ul > li > a,
.pagination ul > li span {
	border-left-width: 1px;
}

/* Bootstrap Buttons
 *------------------------------------------------------------*/
.btn {
	text-shadow: none;
	box-shadow: none;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	color:#fff;
}

.btn-group > .btn:first-child {
	-webkit-border-radius: 2px 0 0 2px;
	   -moz-border-radius: 2px 0 0 2px;
	        border-radius: 2px 0 0 2px;
}

.btn-group > .btn:last-child {
	-webkit-border-radius: 0 2px 2px 0;
	   -moz-border-radius: 0 2px 2px 0;
	        border-radius: 0 2px 2px 0;
}

.btn-light-orange,
.btn-orange {
	background: #ffa504;
	border: 1px solid #ff8102;
	line-height: 18px;
	font-weight: 700;
	text-transform: uppercase;
	text-shadow: none;
	color: #fff;
}

.btn-light-orange:hover,
.btn-orange:hover {
	background: #ffa504;
	border: 1px solid #ff8102;
	line-height: 18px;
	font-weight: 700;
	
	text-shadow: none;
	color: #fff;
}



.checkbox,
.radio {
	padding-left: 0;
}

.checkbox .btn,
.radio .btn {
	background: #e6e6e6;
	border: 1px solid #d8d8d8;
	width: 12px;
	height: 12px;
	padding: 0;
	margin-top: -2px;
}

.checkbox .btn.btn-mini,
.radio .btn.btn-mini {
	width: 8px;
	height: 8px;
	margin-right: 5px;
}

.checkbox .btn.active,
.radio .btn.active {
	background: #ffa404;
	border-color: #ff8102;
}

.checkbox label,
.radio label {
	display: inline;
	cursor: pointer;
}

/* Bootstrap Alerts
 *------------------------------------------------------------*/
.alert .close { 
	right: -26px;
	top:0;
}

.alert-inverse {
	background-color: #444;
	border: 1px solid #444;
	text-shadow: none;
	color: #666;
}

.alert-inverse .close {
	color: #FFF;
	opacity: 1;
	filter: alpha(opacity = 100);
	top: 0;
	text-shadow: none;
}

.alert-inverse .icon-close {
	background-position: 0 -194px;
	width: 11px;
	height: 11px;
}

.alert-nobutton {
	padding: 8px 14px;
}

/* Bootstrap Tabs
 *------------------------------------------------------------*/
.nav-tabs {
	border-bottom: 1px solid #e6e6e6;
}

.nav-tabs li,
.nav-tabs > li > a {
	margin: 0;
	position: relative;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.nav-tabs > li > a {
	border: 1px solid #e6e6e6;
	border-bottom: 0;
	border-right: 0;
	padding: 6px 10px;
	color: #666;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover {
	background: #f87916;
	border: 1px solid #f4530a;
	font-weight: 700;
	text-shadow: none;
	color: #fff;
}

.nav-tabs li {
	margin-bottom: -1px;
}

.nav-tabs li.active .icon-active {
	float: none;
	position: absolute;
	bottom: -6px;
	left: -5px;
	margin-left: 50%;
	background-position: -12px -195px;
	width: 9px;
	height: 6px;
}

.nav-tabs li.active::after {
top: 100%;
border: solid transparent;
content: " ";
height: 0;
width: 0;
position: absolute;
pointer-events: none;
}
.nav-tabs li.active::after {
border-color: rgba(136, 183, 213, 0);
border-top-color: #F87916;
border-width: 5px;
left: 50%;
margin-left: -5px;
}

.nav-tabs > li:first-child > a {
	-webkit-border-top-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	border-top-left-radius: 3px;
}

.nav-tabs > li:last-child > a {
	
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	border-top-right-radius: 3px;
}

/* Bootstrap nav-list
 *------------------------------------------------------------*/
.well .in {
	margin: -2px -13px -2px -2px;
}

.well .in .nav-list {
	margin-right: 13px;
	margin-left: 2px;
}

.nav-list > .active > a,
.nav-list > .active > a:hover {
	position: relative;
	z-index: 1;
	margin: 0 -17px;
	background: #444 !important;
	border: 1px solid #262626;
	color: #fff !important;
	font-weight: 700;
}

.icon-nav-list-current {
	position: absolute;
	top: 50%;
	right: -14px;
	background-color: #fff;
	background-position: -82px -309px;
	margin-top: -19px;
	width: 12px;
	height: 37px;
}

/* Products
 *------------------------------------------------------------*/
#product-list {
	margin: -20px 0 0;
	padding: 0;
	list-style: none;
}

#product-list .product-item {
	border-bottom: 1px solid #e6e6e6;
	padding: 20px 0;
	min-height: 85px;
}

#product-list .product-item:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
}

#product-list .product-item:last-child {
	border-bottom: 0;
	padding-bottom: 0;
}

#product-list .product-image,
#product-list .product-details,
#product-list .product-controls {
	float: left;
}

#product-list .product-image
{
	height: 87px;
	width: 87px;	
}

#product-list .product-image img {
	border: 1px solid #e6e6e6;
}

#product-list .product-image a:hover {
	opacity: .7;
}

#product-list .product-details {
	position: relative;
	padding: 0 20px 20px;
	min-height: 65px;
	width: 350px;
}

#product-list .product-details h2,
#product-list .product-details h2 a {
	font-size: 16px;
	line-height: 20px;
	color: #444;
}

#product-list .product-meta {
	position: absolute;
	bottom: 0;
}

#product-list .product-category {
	float: left;
	margin: -1px 10px 0 0;
	color: #666;
}

#product-list .stars {
	display: inline-block;
}

#product-list .product-controls {
	padding-top: 25px;
	width: 268px;
}

#product-list .product-controls .btn {
	float: right;
	margin-left: 20px;
}

#product-list .product-controls .btn-primary,
.btn-disabled {
	min-width: 90px;
}

#product-list .product-controls .btn.btn-primary,
#product-title-actions .btn.btn-primary,
#product-list .product-controls .btn.btn-disabled,
#product-title-actions .btn.btn-disabled,
#sidebar-buy-actions .btn.btn-primary,
#sidebar-buy-actions .btn.btn-disabled {
	background: #00a6e8;
	border: 1px solid #1793dd;
	padding: 8px 15px;
	font-weight: 700;
	text-shadow: none;
	font-size: 16px;
	color: #fff;
}


#product-list .product-controls .btn.btn-disabled,
#product-title-actions .btn.btn-disabled
{
	background: #F6F6F6;
	border-color: #E6E6E6;	
	color: #666;
	cursor: default;
	opacity: 1;
}

#product-list .product-controls .btn.btn-disabled:hover,
#product-title-actions .btn.btn-disabled:hover
{
	opacity: 1;
}

#product-list .product-controls .btn.btn-primary:hover,
#product-title-actions .btn.btn-primary:hover {
	opacity: .7;
}

#product-list .product-controls .btn.btn-inverse,
#product-list-grid .btn.btn-inverse,
#product-title-actions .btn.btn-inverse,
#sidebar-buy-actions .btn.btn-inverse {
	background: #444;
	border: 1px solid #262626;
	font-weight: 700;
	padding: 2px 5px;
	line-height: 1.5;
	margin-top: 7px;
	cursor: default;
	text-shadow: none;
	font-size: 14px;
	color: #fff;
}

#product-list .product-controls .btn.btn-inverse:hover {
	opacity: 1;
}

#product-list-grid {
	margin: -7px 0 -15px;
}


#product-list-grid .product-item {
	float: left;
	margin: 0 15px 15px 0;
	width: 137px;
	list-style: none;
}

#product-list-grid .product-item:nth-child(5n+5) {
	margin-right: 0 !important;
}

#product-list-grid .last {
	margin-right: 0 !important;	
}

#product-list-grid .btn.btn-inverse {
	-webkit-border-radius: 3px 3px 0 0 !important;
	   -moz-border-radius: 3px 3px 0 0 !important;
	        border-radius: 3px 3px 0 0 !important;
}

.product-item .btn.btn-inverse:hover {
	opacity: 1;
}

#product-list-grid .product-image {
	position: relative;
	z-index: 1;
	display: block;
	margin-top: -1px;
	border: 1px solid #e6e6e6;
	height: 135px;
	width: 135px;
}

#product-list-grid .product-image:hover {
	opacity: .7;
}

#product-list-grid .product-details {
	border: 1px solid #e6e6e6;
	border-top: 0;
	padding: 5px;
}

#product-list-grid .product-details h2,
#product-list-grid .product-details h2 a {
	font-weight: 700;
	font-size: 14px;
	color: #444444;
}

#product-list-grid .product-details h2 {
	height: 36px;
	line-height: 1.3;
	margin: 0 0 5px;
	overflow: hidden;
}

#product-list-grid .product-category {
	display: block;
	text-transform: uppercase;
	font-size: 10px;
	color: #666;
	height: 18px;
	overflow: hidden;
	max-width: 124px;
	word-break: keep-all;
}

#sidebar #filters {
	margin: 0;
}

#sidebar #filters .nav-list {
	margin: 0;
}

#sidebar #price-range label {
	float: left;
	margin: 5px 2px 0 0;
	font-size: 13px;
}

#sidebar #price-range label span {
	margin-left: 6px;
}

#sidebar #price-range input[type="text"] {
	width: 30px;
	padding: 4px;
}

#sidebar #price-range .span7 {
	width: 115px;
}

#sidebar #price-range .span5 {
	margin-left: 0;
	width: 75px;
}

#sidebar #price-range .clearfix {
	margin-bottom: 0;
}

#sidebar #price-slider {
	margin: 15px 4px 15px 6px;
}

#sidebar #price-slider .ui-slider-range {
	position: absolute;
}

#sidebar #price-range .btn {
	float: right;
}

#sidebar #extras ul,
#sidebar #location ul,
#sidebar #size ul,
#sidebar #colors ul,
#sidebar #feedback ul {
	margin: 0;
	list-style: none;
}

#sidebar label {
	font-size: 13px;
	color: #555;
}

#sidebar #extras ul,
#sidebar #location ul,
#sidebar #size ul {
	margin-bottom: -5px;
}

#sidebar #size ul,
#sidebar #colors ul {
	margin-bottom: -10px;
}

#sidebar #extras li,
#sidebar #location li,
#sidebar #feedback li {
	margin-bottom: 5px;
}

#sidebar #size li,
#sidebar #colors li {
	float: left;
	margin: 0 0 10px 10px;
}

#sidebar #size li:nth-child(5n+1),
#sidebar #colors li:nth-child(5n+1) {
	margin-left: 0;
}

#sidebar #size li .btn,
#sidebar #colors li .btn {
	padding: 0;
	width: 30px;
	font-size: 12px;
	color: #666;
}

#sidebar #colors li .btn {
	height: 20px;
}

#sidebar #size li .btn {
	padding-top: 1px;
	height: 22px;
}

#sidebar #size li .btn.active,
#sidebar #colors li .btn.active {
	color: #fff;
}

.sidebar-banner {
	margin-bottom: 20px;
	text-align: center;	
}

/* Bootstrap Icons
 *------------------------------------------------------------*/
.icon-photos,
.icon-products,
.icon-ebay,
.icon-usps,
.icon-inventory,
.icon-widgets,
.icon-editor,
.icon-analytics,
.icon-bulk,
.icon-adsense,
.icon-adsense-alt {
	position: relative;
	top: -8px;
	margin-right: 10px;
	width: 41px;
	height: 41px;
}

.icon-photos {
	background-position: 0 -226px;
}

.icon-products {
	background-position: -41px -226px;
}

.icon-ebay {
	background-position: -82px -226px;
}

.icon-usps {
	background-position: -82px -267px;
}

.icon-inventory {
	background-position: -123px -277px;
}

.icon-widgets {
	background-position: -164px -277px;
}

.icon-editor {
	background-position: -205px -277px;
}

.icon-analytics {
	background-position: -246px -277px;
}

.icon-bulk {
	background-position: -287px -277px;
}

.icon-adsense {
	background-position: -267px -236px;
}

.icon-adsense-alt {
	background-position: -308px -236px;
}

.icon-country {
	width: 24px;
	height: 18px;
}

.icon-country.us {
	background-position: 0 -207px;
}

.icon-country.uk {
	background-position: -24px -207px;
}

.icon-country.au {
	background-position: -48px -207px;
}

.icon-country.de {
	background-position: -72px -207px;
}

.icon-country.fr {
	background-position: -96px -207px;
}

.icon-country.es {
	background-position: -120px -207px;
}

.icon-country.it {
	background-position: -144px -207px;
}

.icon-country.nl {
	background-position: -168px -207px;
}

.icon-country.pt {
	background-position: -192px -207px;
}

.icon-country.br {
	background-position: -216px -207px;
}

.icon-envelope-ecrater {
	background-position: -157px -226px;
	width: 16px;
	height: 12px;
}

.icon-star-ecrater {
	background-position: -157px -238px;
	width: 14px;
	height: 14px;
}

.icon-calendar-ecrater {
	background-position: -157px -252px;
	width: 16px;
	height: 16px;
}

.icon-credit-cards {
    background-position: -258px -370px;
    height: 26px;
    width: 193px;	
}

.icon-paypal {
	background-position: -173px -226px;
	width: 69px;
	height: 19px;
}

.icon-flag-ecrater {
	background-position: -143px -260px;
	width: 14px;
	height: 16px;
	margin-left: 1px;
}

.icon-microphone-ecrater {
	background-position: -132px -260px;
	width: 10px;
	height: 16px;
}

.icon-google-wallet {
	background-position: -173px -245px;
	width: 88px;
	height: 18px;
}

.icon-credit-cards span,
.icon-paypal span,
.icon-google-wallet span {
	display: none;
}

.icon-checkmark {
	background-position: -23px -191px;
	width: 18px;
	height: 14px;
}

.icon-trashcan {
	background-position: -237px -187px;
	width: 15px;
	height: 15px;
}

.icon-zoom {
	background-position: -349px -236px;
	width: 72px;
	height: 31px;
}

.icon-colors-looks {
	background-position: 0 -410px;
	width: 72px;
	height: 72px;
}

.icon-customize-settings {
	background-position: -72px -410px;
	width: 72px;
	height: 72px;
}

.icon-add-products {
	background-position: -144px -410px;
	width: 72px;
	height: 72px;
}

/* Bootstrap Accordion
 *------------------------------------------------------------*/
.icon-accordion-collapse {
	background-position: -94px -309px;
	width: 11px;
	height: 11px;
}

.icon-accordion-collapse.icon-collapse {
	background-position: -106px -309px;
}

.accordion {
	margin: 30px 0;
	border-bottom: 1px solid #e6e6e6;
}

.accordion-group {
	border: 0;
	border-top: 1px solid #e6e6e6;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.accordion,
.accordion-toggle {
	font-size: 15px;
	color: #555;
}

.accordion-toggle.active {
	font-weight: bold;
	color: #000;
}

.accordion-toggle:hover {
	text-decoration: none;
}

.accordion-toggle .icon-accordion-collapse {
	margin: 5px 10px 0 0;
}

.accordion-inner {
	color: #555;
	border-top: 0;
	padding: 20px 20px 20px 41px;
	line-height: 24px;
}

.accordion-heading .accordian-opened {
	color: #444;
	font-size: 16px;
	font-weight: 700;
}

/* Bootstrap Tables
 *------------------------------------------------------------*/
.table th,
.table td {
	border-color: #e6e6e6;
}

.table-bordered {
	border: 3px solid #e6e6e6;
}

.table-bordered tr th:first-child,
.table-bordered tr td:first-child {
	border-left: 0;
}

.table-align-right { text-align: right; }
.table-align-left { text-align: left; }

/* Bootstrap Modals
 *------------------------------------------------------------*/
.modal .close {
	opacity: 1;
}

.modal {
	margin-top:0 !important;
	overflow: visible;
	position: absolute !important;
	top: 10% !important;
}

.modal-body,
.modal-body p {
	line-height: 22px;
	font-size: 15px;
}

.modal-header,
.modal-body {
	padding: 22px 25px;
	max-height: none;
}

.modal-body {
	overflow: visible;
	position: relative;
}

.modal-header h3 {
	line-height: 24px;
}

.modal-header .close {
	margin: 2px -3px 0 0;
}

.icon-modal-close {
	background-position: -212px -186px;
	width: 19px;
	height: 19px;
}

.modal .form-horizontal .controls {
	margin: 0;
}

.modal .btn-light-orange {
	text-transform: none;
}

.modal .alert-inverse {
	position: relative;
	top: 1px;
	padding: 4px 8px 5px;
	font-size: 14px;
	color: #fff;
}

.modal-page {
	position: inherit;
	margin: 30px auto !important;	
}

.modal-page .close {
	display: none;
}

.modal .modal-navigation {
	position: absolute;
	height: 100%;
	left: 0;
	top: 0;
	width: 100%;
}

.modal-navigation-inner {
	height: 100%;
	position: relative;
	width: 100%;
	z-index:888;
}

.modal .modal-navigation a {
	background: url('../img/spacer') no-repeat; /*for IE7 and below*/
	height: 100%;
	display: block;
	outline: none;
	position: absolute;
	width: 50%;
	z-index: 99999;
}

.modal .modal-navigation a.next {
	background-position: 100% 50%;
	right:0;
}

.modal .modal-navigation a.prev {
	left:0;
}

.modal .modal-navigation a span {
    background: #FFF;
    border: 1px solid #E3E3E3;
    border-radius: 100%;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
    display: block;
    height: 30px;
	line-height: 1;
	margin-top: -15px;
    position: absolute;
	text-align: center;
    top: 50%;
    width: 30px;
}

.modal .modal-navigation a:hover span {
	background-color: #ffa404;
	border-color: #ff8102;
}

.modal .modal-navigation a span i {
	margin-top: 8px;	
}

.modal .modal-navigation a.next:hover span i {
	background-position: -248px -326px;	
}

.modal .modal-navigation a.prev:hover span i {
	background-position: -224px -326px;	
}

.modal .modal-navigation a.next span {
	float: right;
	right: -15px;
}
.modal .modal-navigation a.prev span {
	float: left;
	left: -15px;
}


/* Bootstrap Drop Menu
 **/
.dropdown-menu a {
	 font-weight: 700;
 }
 
.dropdown-menu li > a,
.dropdown-menu li > a,
.dropdown-submenu > a {
	font-size: 12px;
	color: #666;
}

.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-menu .active > a,
.dropdown-menu .active > a:hover {
	background: #e6e6e6;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	color: #666;
}

/* Ratings
 *------------------------------------------------------------*/
.stars {
	background-image: url('../img/glyphicons-halflings.png');
	display: block;
	width: 82px;
	height: 13px;
}

.stars span {
	display: none;
}

.stars.stars-0 {
	background-position: 0 -267px;
}

.stars.stars-0half {
	background-position: 0 -280px;
}

.stars.stars-1 {
	background-position: 0 -293px;
}

.stars.stars-1half {
	background-position: 0 -306px;
}

.stars.stars-2 {
	background-position: 0 -319px;
}

.stars.stars-2half {
	background-position: 0 -332px;
}

.stars.stars-3 {
	background-position: 0 -345px;
}

.stars.stars-3half {
	background-position: 0 -358px;
}

.stars.stars-4 {
	background-position: 0 -371px;
}

.stars.stars-4half {
	background-position: 0 -384px;
}


.stars.stars-5 {
	background-position: 0 -397px;
}

.icon-rating-plus,
.icon-rating-minus,
.icon-rating-neutral {
	background-position: -94px -322px;
	width: 16px;
	height: 16px;
}

.icon-rating-minus {
	background-position: -111px -322px;
}

.icon-rating-neutral {
	background-position: -128px -322px;
}

.icon-rating-plus-large,
.icon-rating-minus-large,
.icon-rating-neutral-large {
	background-position: -145px -322px;
	width: 23px;
	height: 23px;
}

.icon-rating-minus-large {
	background-position: -169px -322px;
}

.icon-rating-neutral-large {
	background-position: -193px -322px;
}

.icon-googlecheckout {
	background-position: -82px -346px;
	width: 176px;
	height: 43px;
}

.icon-paypalcheckout {
	background-position: -258px -346px;
	width: 143px;
	height: 24px;
}

.icon-user-mod {
	background-position: -82px -393px;
	height: 13px;
    width: 27px;
}

.product-category .icon-user-mod,
.seller-username .icon-user-mod
{
	margin: 3px 0 0 10px;	
}

/* Vertical Slider
 *------------------------------------------------------------*/
#slider-toggle-back,
#slider-toggle-next {
	background: url('../img/slider-horizontal.png');
	display: block;
	width: 23px;
	height: 36px;
}

#slider-toggle-back:hover {
	background-position: 0 -36px;
}

#slider-toggle-next {
	background-position: -23px 0;
}

#slider-toggle-next:hover {
	background-position: -23px -36px;
}

#slider-toggle-back,
#slider-toggle-next,
#slider-horizontal > ul {
	float: left;
}

#slider-horizontal >  ul {
	position: relative;
	overflow: hidden;
	margin-left: 59px;
}

#slider-toggle-back span,
#slider-toggle-next span {
	display: none;
}

#slider-horizontal >  ul > li {
	position: absolute;
	top: 0;
	float: left;
	list-style: none;
}

/* Scroll To Top
 *------------------------------------------------------------*/
#scroll-to-top a {
	position: fixed;
	top: 52px;
	right: 52px;
	border: 1px solid #e6e6e6;
	display: block;
	
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	        border-radius: 5px;
}

#scroll-to-top a:hover {
	opacity: .7;
}

.icon-scroll-to-top {
	background-position: -328px -277px;
	width: 32px;
	height: 32px;
	margin-top: -1px;
}

@media screen and (max-width: 1240px) {
	#scroll-to-top { display: none !important; }
}




/* new
 *------------------------------------------------------------*/
#header > .container {
padding: 25px 0 20px;
}

.icon-globe,
.icon-cart,
.icon-search {
	
	font-size: 19px;
}


#scroll-to-top a {
position: fixed;
top: 52px;
right: 52px;
border: 1px solid #E6E6E6;
display: block;
padding:10px;
border-radius: 5px;
}

#header-search button:hover, #header-search button:focus {
color: white;
}

.btn:hover {
color: white;

}

.icon-photos, .icon-products, .icon-ebay, .icon-usps, .icon-inventory, .icon-widgets, .icon-editor, .icon-analytics, .icon-bulk, .icon-adsense, .icon-adsense-alt {
color: white;
text-align: center;
position: relative;
top: -8px;
margin-right: 10px;
line-height: 41px;
width: 41px;
height: 41px;
font-size:17px;
}

.icon-photos { background-color: #00a5e8; }
.icon-products { background-color: #ffa404; }
.icon-ebay { background-color: #f87916; }
.icon-usps { background-color: #1f6db6; }
.icon-inventory { background-color: #77608e; }
.icon-widgets { background-color: #66c5e2; }
.icon-editor { background-color: #dd4b39; }
.icon-analytics { background-color: #38b6be; }
.icon-bulk { background-color: #70b427; }
.icon-adsense {	background-color: #bab800; }
.icon-adsense-alt {	background-color: #dd537d; }

.btn-continue, .btn-continue:hover {

color:#000;
}

.icon-accordion-collapsed, .icon-accordion-collapse
{
font-size: 12px;
border:0px;
line-height: 22px;
}




@media screen and (max-width: 1040px) {
#content {
margin-left: 16px;

}

#content.sidebar-right {
margin: 0 16px 0 5px;
}

#logo{
padding-left: 5px;
}

#userbar{
padding-right: 10px;
}

#header .nav.secondary {
margin-right: 10px;
}

#header .nav.main {
margin-left: 5px;
}

#footer-social-sharing{
margin-right: 10px;
}


}

#wBiggerImage #product-image{
width:540px;
}

#wBiggerImage #product-details {

width: 183px;

}

#wBiggerImage #product-thumbs {
float: left;
margin: 10px 0 20px 0;
width: 540px;
height:88px;
}

#wBiggerImage #product-thumbs ul.scrolling-thumbnails {
position: absolute;
height: 88px;
width:497px;
margin-left: 18px;
}

#wBiggerImage  #product-thumbs ul.scrolling-thumbnails li {
top:0px !important;
height: 64px;
width: 64px;
float:left;
margin-bottom: 0px;
margin-left:5px;
}

#wBiggerImage #product-thumbs a img {
height: 60px;
width: 60px;
}

#wBiggerImage #product-thumbs-down {

right: 0px;
bottom:0px;
}


#wBiggerImage #product-zoom {

width: 540px;
}

#wBiggerImage #product-thumbs-up,#wBiggerImage #product-thumbs-down {
display: none;
position: absolute;
background-image: url('../img/product-thumb-arrows2.png');
width: 16px;
height: 64px;
}

#wBiggerImage #product-thumbs-down {
background-position: 16px 0px;
bottom: 24px;
}

#wBiggerImage #product-thumbs-up {
background-position: 15px 64px;
margin-right: 8px;
top: 0px;
}

#wBiggerImage #product-thumbs-down:hover {
background-position: -61px 0;
}

#wBiggerImage #product-thumbs-up:hover  {
background-position: 0px 64px;
}



